[Setting]
TotalUnitNum=14

//ASC=0, RAW=1
[Item_0]
ItemUnitOffset=16
ItemUnitNum=8
ItemStringMode=ASC
ItemDesc=FW Revision Field (8B)

[Item_1]
ItemUnitOffset=24
ItemUnitNum=20
ItemStringMode=ASC
ItemDesc=Serial Num Field (20B)

[Item_2]
ItemUnitOffset=44
ItemUnitNum=40
ItemStringMode=ASC
ItemDesc=Model Num Field (40B)

[Item_3]
ItemUnitOffset=84
ItemUnitNum=2
ItemStringMode=RAW
ItemDesc=PCI Vendor ID (2B)

[Item_4]
ItemUnitOffset=86
ItemUnitNum=2
ItemStringMode=RAW
ItemDesc=Device ID (2B)

[Item_5]
ItemUnitOffset=88
ItemUnitNum=2
ItemStringMode=RAW
ItemDesc=Subsystem Vendor ID (2B)

[Item_6]
ItemUnitOffset=90
ItemUnitNum=2
ItemStringMode=RAW
ItemDesc=Subsystem ID (2B)

[Item_7]
ItemUnitOffset=92
ItemUnitNum=2
ItemStringMode=RAW
ItemDesc=VID (2B)

[Item_8]
ItemUnitOffset=94
ItemUnitNum=2
ItemStringMode=RAW
ItemDesc=SSVID (2B)

[Item_9]
ItemUnitOffset=96
ItemUnitNum=3
ItemStringMode=RAW
ItemDesc=IEEE OUI Identifier (3B)

[Item_10]
ItemUnitOffset=99
ItemUnitNum=16
ItemStringMode=RAW
ItemDesc=Namespace Globally Unique Identifier (16B)

[Item_11]
ItemUnitOffset=115
ItemUnitNum=8
ItemStringMode=RAW
ItemDesc=IEEE Extended Unique Identifier (8B)

[Item_12]
ItemUnitOffset=123
ItemUnitNum=16
ItemStringMode=RAW
ItemDesc=Namespace UUID (16B)

[Item_13]
ItemUnitOffset=251
ItemUnitNum=256
ItemStringMode=ASC
ItemDesc=NVM Subsystem NVMe Qualified Name (256B)

